E-Arogya - Bug #1216

changes in sample colletion accessionNum groupby speciality and tube

26/08/2024 07:09 PM - Harish Beechani

Status: Closed Start date: 26/08/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 30/09/2024 01:03 PM - Vasudev Mamidi

- Status changed from New to Resolved

#2 - 30/09/2024 04:43 PM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025
